Subject: [os2genau_digest] No. 612
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 9 May 2003 00:04:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 08 May 2003
 Number  612
**************************************************

Subjects for today
 
1  Re:  MSN Messenger clients : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  MSN Messenger clients : Paul Smedley" <paul at smedley.info>
3  Re:  modem problems solved, V92 : Wayne <datablitz at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 08 May 2003 06:32:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  MSN Messenger clients

There is a Java based one - I will send you it off list - here is some text from it's
announcement on the Voicelist - sounds good;

 An MSN Messenger  compatible application written in Java is now available !
  It works great on OS/2, but requires Java 1.3 runtime .

I haven't installed or used it myself however.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi all,
>
> Now I HATE asking this, but is there a client for MSN Messenger for OS/2 that anyone
> knows of?  Now I know I should be using ICQ for this type of thing, but alas, all those to
> whom I would chat are using the crappy MS rip-off version.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 08 May 2003 07:00:48 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  MSN Messenger clients

Gavin,

On Wed, 07 May 2003 22:07:15 +1000 (EST), Gavin Miller wrote:
>Now I HATE asking this, but is there a client for MSN Messenger for OS/2 that anyone 
>knows of?  Now I know I should be using ICQ for this type of thing, but alas, all those to 
>whom I would chat are using the crappy MS rip-off version.
Try http://www.zion dot com/products/jsuperchat/

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 08 May 2003 21:36:32 +0830
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  modem problems solved, V92

Hi Voytek

>> 56K Conexant (formerly Rockwell).  I haven't been able to find exactly 
>> which model.  For now, I don't need an answering machine, but I would 
>> like to know how to select the chipset in PMFax.  It has been many 
>> years.

>so does Rockwell no more exists ? as far as modem chipsets ?

Swiped from the manual:-

Chipsets for Maestro modems are made by Conexant Systems, Inc., who were
formerly the Semiconductor Systems division of Rockwell International, a
large USA-based manufacturer of high tech products. Conexant began
operating as an independent company on 1 January 1999.

>Utilites/settings/modem voice
>4 options:
>Rockwell/USR/CL/ZyXEL
>if it fails, as is try 'native modem format' instead of (default) 'wave 8b PCM format'
>that seems to be required with some chipsets

I don't have the modem voice page in the Utilities/settings notebook,
probably because I am using an early version of PMFax 3.00.05e.
This version came out well before 56K modems existed.

Cheers
Wayne

----------------------------------------------------------------------------------